WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable (latest release): Spanish (Spain)

1 2 3 34
Filter ↓ Sort ↓ All (510) Untranslated (0) Waiting (0) Fuzzy (0) Warnings (0)
Prio Original string Translation
%s Update Rollback Volver a la versión anterior de %s Details
%s Update Rollback

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-11 14:51:15 GMT
Translated by:
Nilo Velez (nilovelez)
Priority of the original:
normal
Re-install version %s Reinstalar versión %s Details
Re-install version %s
Comment

%s = Previous plugin version.

References

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-11 10:02:02 GMT
Translated by:
raulbellette
Approved by:
Fernando Tellado (fernandot)
Priority of the original:
normal
If you are not able to upgrade, you can rollback to the previous version by using the button below. Si no puedes actualizar, puedes volver a la versión anterior usando el siguiente botón. Details
If you are not able to upgrade, you can rollback to the previous version by using the button below.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-11 14:51:22 GMT
Translated by:
Nilo Velez (nilovelez)
Priority of the original:
normal
To function properly, %1$s %2$s requires at least %3$s. Para funcionar correctamente, %1$s %2$s requiere %3$s como mínimo. Details
To function properly, %1$s %2$s requires at least %3$s.
Comment

%1$s = Plugin name, %2$s = Plugin version, $3$s is something like "PHP 5.4" or "PHP 5.4 and WordPress 4.0".

References

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-11 10:39:03 GMT
Translated by:
raulbellette
Approved by:
Fernando Tellado (fernandot)
Priority of the original:
normal
To use this %1$s version, please upgrade WordPress to version %2$s or higher. Para usar esta versión de %1$s, por favor actualiza WordPress a la versión %2$s o superior. Details
To use this %1$s version, please upgrade WordPress to version %2$s or higher.
Comment

%1$s = Plugin name, %2$s = WordPress version required.

References

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-11 13:43:29 GMT
Translated by:
raulbellette
Approved by:
Fernando Tellado (fernandot)
Priority of the original:
normal
To use this %1$s version, please ask your web host how to upgrade your server to PHP %2$s or higher. Para usar esta versión de %1$s, por favor pregunta a su host cómo actualizar su servidor a PHP %2$s o superior. Details
To use this %1$s version, please ask your web host how to upgrade your server to PHP %2$s or higher.
Comment

%1$s = Plugin name, %2$s = PHP version required.

References

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-11 13:43:29 GMT
Translated by:
raulbellette
Approved by:
Fernando Tellado (fernandot)
Priority of the original:
normal
Unknown action Acción desconocida Details
Unknown action

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-11 10:02:02 GMT
Translated by:
raulbellette
Approved by:
Fernando Tellado (fernandot)
Priority of the original:
normal
All your optimized images already have a webp version. Congratulations! Todas tus imágenes optimizadas ya tienen una versión webp. ¡Felicidades! Details
All your optimized images already have a webp version. Congratulations!

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-11 10:39:12 GMT
Translated by:
Fernando Tellado (fernandot)
Priority of the original:
normal
Request was throttled. Expected available in %s second.
  • La petición fue acelerada. Disponible en %s segundo.
  • La petición fue acelerada. Disponible en %s segundos.
Details
Singular: Request was throttled. Expected available in %s second.
Plural: Request was throttled. Expected available in %s seconds.
Comment

%s is a float number.

References
Form:

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-11 10:02:02 GMT
Translated by:
raulbellette
Approved by:
Fernando Tellado (fernandot)
Priority of the original:
normal
Our server returned an error (%s). Nuestro servidor ha devuelto un error (%s). Details
Our server returned an error (%s).
Comment

%s is an error message.

References

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-11 10:02:02 GMT
Translated by:
raulbellette
Approved by:
Fernando Tellado (fernandot)
Priority of the original:
normal
The called class %1$s is <strong>deprecated</strong> since version %2$s! ¡La clase %1$s está <strong>obsoleta</strong> desde la versión %2$s! Details
The called class %1$s is <strong>deprecated</strong> since version %2$s!
Comment

1: PHP class name, 2: version number.

References

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-11 10:39:03 GMT
Translated by:
raulbellette
Approved by:
Fernando Tellado (fernandot)
Priority of the original:
normal
The called class %1$s is <strong>deprecated</strong> since version %2$s! Use %3$s instead. ¡La clase %1$s está <strong>obsoleta</strong> desde la versión %2$s! Utiliza %3$s en su lugar. Details
The called class %1$s is <strong>deprecated</strong> since version %2$s! Use %3$s instead.
Comment

1: PHP class name, 2: version number, 3: replacement class name.

References

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-11 10:39:03 GMT
Translated by:
raulbellette
Approved by:
Fernando Tellado (fernandot)
Priority of the original:
normal
The called class %1$s extending %2$s is <strong>deprecated</strong> since version %3$s! La clase %1$s que extiende de %2$s está <strong>obsoleta</strong> desde la versión %3$s! Details
The called class %1$s extending %2$s is <strong>deprecated</strong> since version %3$s!
Comment

1: PHP class name, 2: PHP parent class name, 3: version number.

References

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-11 10:02:02 GMT
Translated by:
raulbellette
Approved by:
Fernando Tellado (fernandot)
Priority of the original:
normal
The called class %1$s extending %2$s is <strong>deprecated</strong> since version %3$s! Use %4$s instead. ¡La clase %1$s que extiende de %2$s está <strong>obsoleta</strong> desde la versión %3$s! Usa %4$s en su lugar. Details
The called class %1$s extending %2$s is <strong>deprecated</strong> since version %3$s! Use %4$s instead.
Comment

1: PHP class name, 2: PHP parent class name, 3: version number, 4: replacement class name.

References

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-11 10:39:03 GMT
Translated by:
raulbellette
Approved by:
Fernando Tellado (fernandot)
Priority of the original:
normal
Processing... Procesando... Details
Processing...

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-11 10:02:01 GMT
Translated by:
raulbellette
Approved by:
Fernando Tellado (fernandot)
Priority of the original:
normal
1 2 3 34
Legend:
Current
Waiting
Fuzzy
Old
With Warnings

Export as

Skip to toolbar